Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

help is there a phone nuber to talk to some one

  • 7 bhfreagra
  • 1 leis an bhfadhb seo
  • 38 views
  • Freagra is déanaí ó cor-el

more options

im getting a error code cant use net flix i prefer phone calls not text [phone# removed from public]

im getting a error code cant use net flix i prefer phone calls not text [phone# removed from public]

Athraithe ag James ar

All Replies (7)

more options

This is the official support for the Mozilla Firefox web browser.

Anything else, including phones, is not associated with Mozilla. Especially if they want payment.


Please explain the problem in detail. What happens? What is/are the exact error message(s) ?

more options

help error code ui3003 netflix error help send me number to call phone me [phone# removed from public]

Athraithe ag James ar

more options

im haveing problem loading mozilla update to get net flix working i hate text can you phone me [phone# removed from public]


/edit: This is a public community forum so please do not post sensitive information that can potentially be found by search engines and spam bots.

Athraithe ag James ar

more options

is their a support tech number??????????????????????????

more options

Is there a reason for the old version of Firefox? Try downloading another copy of Firefox and run it from the folder and see if you have the same issue.

https://www.mozilla.org/en-US/firefox/all/#product-desktop-release

more options

You need to update to a more recent Firefox version to get support for the current Widevine version (4.10.2391.0) as only the latest Widevine version is supported by the DRM license server.

Is your Linux Ubuntu distribution still supported with updates or has it reached EOL ?

Verify that you meet the System Requirements (GTK+ and GLib) for the current Firefox release.